
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598931_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598931_ {  }
	.layout_598931_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598931_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598931_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598931_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598931_ > .box > .boxin1 { padding:0 0px; }
	.layout_598931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598931_ > .box > .boxin1 { padding:0 0px; }
	.layout_598931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598931_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598941_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598941_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598941_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598941_ { min-height:30px; }
[id^=div_user_list] .group_598941_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598961_ { display:table; margin:0; padding:0; width:100%; }
.group_598961_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/su-chul-ba-u-cheo-i-mi-ji_koindo1705299138.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_598951_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_598951_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_598951_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_598951_ { min-height:30px; }
[id^=div_user_list] .group_598951_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598341_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598341_ {  }
	.layout_598341_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598341_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598341_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598341_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598341_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598341_ > .box > .boxin1 { padding:0 0px; }
	.layout_598341_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598341_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598341_ > .box > .boxin1 { padding:0 0px; }
	.layout_598341_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598341_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598341_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598411_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598411_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598411_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598411_ { min-height:30px; }
[id^=div_user_list] .group_598411_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598391_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_598391_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_598391_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_598401_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_598401_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_598401_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_598401_ { min-height:30px; }
[id^=div_user_list] .group_598401_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598371_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_598381_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_598381_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_598381_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_598381_ { min-height:30px; }
[id^=div_user_list] .group_598381_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_598361_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_598361_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_598351_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_598351_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_598351_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_598351_ { min-height:30px; }
[id^=div_user_list] .group_598351_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598591_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598591_ {  }
	.layout_598591_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598591_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598591_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598591_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598591_ > .box > .boxin1 { padding:0 0px; }
	.layout_598591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598591_ > .box > .boxin1 { padding:0 0px; }
	.layout_598591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598591_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598661_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598661_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598661_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598661_ { min-height:30px; }
[id^=div_user_list] .group_598661_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598641_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_598641_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_598641_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_598651_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_598651_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_598651_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_598651_ { min-height:30px; }
[id^=div_user_list] .group_598651_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598621_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_598631_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_598631_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_598631_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_598631_ { min-height:30px; }
[id^=div_user_list] .group_598631_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598671_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598671_ {  }
	.layout_598671_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598671_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598671_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598671_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598671_ > .box > .boxin1 { padding:0 0px; }
	.layout_598671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598671_ > .box > .boxin1 { padding:0 0px; }
	.layout_598671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598671_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598721_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598721_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598721_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598721_ { min-height:30px; }
[id^=div_user_list] .group_598721_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598701_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_598701_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_598701_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_598711_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_598711_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_598711_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_598711_ { min-height:30px; }
[id^=div_user_list] .group_598711_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598681_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_598691_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_598691_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_598691_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_598691_ { min-height:30px; }
[id^=div_user_list] .group_598691_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598731_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598731_ {  }
	.layout_598731_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598731_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598731_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598731_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598731_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598731_ > .box > .boxin1 { padding:0 0px; }
	.layout_598731_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598731_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598731_ > .box > .boxin1 { padding:0 0px; }
	.layout_598731_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598731_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598731_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598781_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598781_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598781_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598781_ { min-height:30px; }
[id^=div_user_list] .group_598781_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598761_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_598761_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_598761_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_598771_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_598771_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_598771_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_598771_ { min-height:30px; }
[id^=div_user_list] .group_598771_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598741_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_598751_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_598751_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_598751_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_598751_ { min-height:30px; }
[id^=div_user_list] .group_598751_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_598791_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_598791_ {  }
	.layout_598791_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_598791_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_598791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598791_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_598791_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_598791_ > .box > .boxin1 { padding:0 0px; }
	.layout_598791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_598791_ > .box > .boxin1 { padding:0 0px; }
	.layout_598791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_598791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_598791_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_598841_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_598841_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_598841_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_598841_ { min-height:30px; }
[id^=div_user_list] .group_598841_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598821_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_598821_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_598821_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_598831_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_598831_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_598831_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_598831_ { min-height:30px; }
[id^=div_user_list] .group_598831_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_598801_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_599071_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_599071_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_600771_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_600771_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 한줄 텍스트  ****************** */

.text_599131_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_599131_ p a {color:#0054FF; text-decoration:none;}

/* ****************** 그룹  ****************** */

.group_598811_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_598811_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_598811_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_598811_ { min-height:30px; }
[id^=div_user_list] .group_598811_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
